
Figure - Bug #118303
【IOVDEV-30960】【内部】【VC1】【0100】【台架】【EE环境】【副屏】早上给monkey命令停止，副屏正
常显示屏保界面，正常进入主界面
2023-05-27 14:35 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-27

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0082.c101����【副屏版本号】：01.00.0100.c103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Rarely Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230527 09：01

【前提条件】：副屏上电；中控、功放已连接；副屏、中控时间一致

【操作步骤】

1.点击进入副屏主界面

【实际结果】

1.副屏正常显示

【期望结果】

1.副屏再跑monkey命令

【备注】：

偶现问题 今天第一次

第163次开机

日志、视频地址：https://ofs.human-horizons.com/#/download/index/8tqLQqB1MKI%3D

中控VIN号：HRYTTESTVINMGM817

【中控版本号】：03.02.0082.c101

【副屏版本号】：01.00.0100.c103

History

#1 - 2023-05-27 14:35 - CDTS_Test 吴诗雨

日志正在下载，稍后上传

#2 - 2023-05-27 15:35 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118303

压缩包命名：2023-5-27-副屏-01.00.0100.c103版本-VIN码：HRYTTESTVINMGM817   今早monkey命令停止.7z
#3 - 2023-05-27 16:25 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

Hi 诗雨

如飞书沟通，提供的日志解压出来有四份,但是都是实时日志，需要抓取历史日志，请反馈，谢谢

#4 - 2023-05-27 16:32 - CDTS_Test 吴诗雨

已同步

#5 - 2023-05-27 16:34 - CDTS_Test 吴诗雨

- Assignee changed from CD FW 曹覃刚 to CDTS_Test 吴诗雨

#6 - 2023-05-27 17:31 - CDTS_TEST 王成

- File 历史日志 5-27-16：48.gz added

- Status changed from NEED_INFO to ASSIGNED

- Assignee changed from CDTS_Test 吴诗雨 to CD FW 曹覃刚

客户提供了新的日志，麻烦再次分析

#7 - 2023-05-27 18:14 - CD FW 曹覃刚

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_TEST 王成

Hi 王成

如飞书沟通, 客户新给的历史日志，是从05271329开始的

前一晚在跑monkey，问题出现时间：20230527 09：01

需要跑monkey 到 发现问题时间段的日志

请帮忙从新拿下日志，谢谢

#8 - 2023-05-30 14:34 - 物联网测试组_TSCD 王维

- Status changed from NEED_INFO to ASSIGNED

- Assignee changed from CDTS_TEST 王成 to CD FW 曹覃刚

5.29日monkey命令也停止了，重新上传了日志，麻烦看一下

#9 - 2023-05-30 14:50 - CD FW 曹覃刚

- Assignee changed from CD FW 曹覃刚 to 物联网测试组_TSCD 王维

Hi 王维

5.29日monkey命令也停止了，重新上传了日志，麻烦看一下

2025-07-04 2/4



客户抓取的是实时日志，不是历史日志，同时他们勾选了qxdm，日志文件的大小全被qxdm的文件占了

需要客户重新帮忙抓取下历史日志，不要勾选qxdm

已飞书同步沟通

#10 - 2023-06-01 13:52 - 物联网测试组_TSCD 王维

- Assignee changed from 物联网测试组_TSCD 王维 to CD FW 曹覃刚

日志已通过飞书转发

#11 - 2023-06-01 21:11 - CD FW 曹覃刚

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to 物联网测试组_TSCD 王维

Hi 王维

新提供的日志，是0530晚跑的monkey

1.178次开机最后的几个日志文件是乱码的

2.同时开机次数发生了变化,从178->179, 仅上层重启，开机次数不会发生变化的

---------

[persist.sys.total_boot_count]: [000178]

[persist.sys.total_boot_count]: [000179]

---------

结合上述两点，应该是设备断电之后重启了

请帮助同步此信息,谢谢

#12 - 2023-06-03 13:59 - CD TEST-方永红

已同步

#13 - 2023-06-12 16:35 - 物联网测试组_TSCD 王维

- Assignee changed from 物联网测试组_TSCD 王维 to CD TEST-方永红

永红，麻烦帮忙跟进一下；谢谢

#14 - 2023-08-22 10:31 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

研发解析原因为异常断电

#15 - 2023-08-22 10:32 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED
#16 - 2023-08-22 10:32 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

历史日志 5-27-16：48.gz 45.2 MB 2023-05-27 CDTS_TEST 王成
